## WebKitDOMNode WebKitDOMNode |

## Functions

WebKitDOMNode * | webkit_dom_node_for_js_value ()

## Types and Values

struct | WebKitDOMNode

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ├── WebKitDOMDocument
                ╰── WebKitDOMElement

## Description

## Functions

### webkit_dom_node_for_js_value ()

    WebKitDOMNode *
    webkit_dom_node_for_js_value (JSCValue *value);

Get the WebKitDOMNode for the DOM node referenced by `value` .

#### Parameters

value | a JSCValue |

#### Returns

a WebKitDOMNode, or `NULL` if `value` doesn't reference a DOM node.

[transfer none]

Since: 2.22

## Types and Values

### struct WebKitDOMNode

    struct WebKitDOMNode;